Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module colourselect :: Class ColourSelect |
[frames] | no frames]

# Class ColourSelect

source code

    wx.lib.colourselect.ColourSelect --+
                                       |
                                      ColourSelect

Instance Methods
__init__(self, parent, name="", *args, **kwargs) | source code
GetValueAsRgbTuple(self) | source code